# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-22 18:10
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0019_remove_giftcard_order'),
        ('order', '0044_auto_20171222_2042'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='gift_card',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='order', to='voucher.GiftCard', verbose_name='Подарочная карта'),
        ),
    ]
